/*
    Document   : recipe
    Created on : 15.11.2011, 09:07:39
    Author     : letschj
    Description: contains all styles related specifically to "Netto Kochstudio" (recipes and videos)
*/


    .recipe_popup
    {
        width: 700px;
        overflow: auto;
        margin: 0px;
        padding: 0px;
    }
    .recipe_popup h3
    {
        clear: both;
        font-size: 12px;
        color: #C80211;
        padding: 10px 0 5px 0;
        margin: 0;
    }
    ul.popup_nav
    {
        list-style: none outside none;
        margin: 0 0 0px 0;
/*    	padding: 5px 5px 0 0px;*/
    }
    ul.popup_nav li, ul.popup_nav li
    {
/*        padding: 0px 0 3px 10px;*/
        margin: 0;
        padding: 0;
        float: left;
        font-size: 12px;
        color: #C80211;
        color: #888;
        font-weight: bold;
        width: 100px;
        cursor: pointer;
    }
    ul.popup_nav li.selected
    {
        font-weight: bold;
/*        background-color: green;*/
        color: #fff;
        color: #C80211;

    }

/*    ul.popup_nav #recipe_recipe { background: url(../images/navi_recipe.png) no-repeat 0 -2px; padding-left: 20px; }
    ul.popup_nav #recipe_video  { background: url(../images/navi_movie.png) no-repeat 0 5px; padding-left: 18px; }
    ul.popup_nav #recipe_info   { background: url(../images/navi_info.png) no-repeat 0 3px; padding-left: 12px;  }
    .recipe_rightcol_nav #recipe_shoppinglist   { width: 130px; background: url(../images/navi_shoppinglist.png) no-repeat 0 3px; padding-left: 20px;  }
    .recipe_rightcol_nav #recipe_notepad        { width: 120px; background: url(../images/navi_shoppinglist.png) no-repeat 0 3px; padding-left: 20px;  }
    .recipe_rightcol_nav #recipe_print          { width: 100px; background: url(../images/navi_print.png) no-repeat 0 0px; padding-left: 20px;  }
    .recipe_rightcol_nav #recipe_recommend      { width: 90px; background: url(../images/navi_recommend.png) no-repeat 0 3px; padding-left: 18px;  }*/


    #recipe_recipe { background: url(../images/navi_recipe.png) no-repeat 0 -2px; padding-left: 20px; }
    #recipe_video  { background: url(../images/navi_movie.png) no-repeat 0 5px; padding-left: 18px; }
    #recipe_info   { background: url(../images/navi_info.png) no-repeat 0 3px; padding-left: 12px;  }

    #recipe_shoppinglist   { width: 130px; background: url(../images/navi_shoppinglist.png) no-repeat 0 3px; padding-left: 20px;  }
    #recipe_notepad        { width: 120px; background: url(../images/navi_shoppinglist.png) no-repeat 0 3px; padding-left: 20px;  }
    #recipe_print          { background: url(../images/navi_print.png) no-repeat 0 0px; padding-left: 20px; margin-right:20px; }
    #recipe_recommend      { width: 90px; background: url(../images/navi_recommend.png) no-repeat 0 3px; padding-left: 18px;  }

    .recipe_leftcol {
        width: 250px;
        float: left;
    }
    .recipe_rightcol_nav, .recipe_rightcol
    {
        float:left;
        width: 410px;
        margin-left: 15px;
    }
    .recipe_rightcol_nav
    {
        background-color: yellow;
        border-bottom: 2px solid #C80211;
        padding: 4px 0 0px 5px;
        overflow: hidden;
        width: 408px;
    }
    .recipe_rightcol, .recipe_rightcol_nopopup
    {
        height: 250px;
        border: 1px solid #ccc;
        border-top: none;
        overflow: auto;
        padding-left: 0px;
        padding-bottom: 0px;
        margin-bottom: 0;
    }
	.recipe_rightcol_nopopup
	{
        border: 1px solid #ccc;
		height: 388px;
		width: 420px;
		padding-right: 15px;
	}

    .recipe_rightcol_nav ul
    {
        margin:0;
        padding:0;
        list-style:none;
    }
    .recipe_rightcol_nav ul li
    {
        width: 98px;
        float: left;
        font-size: 11px;
    }
    .recipe_rightcol_nav ul li a { font-weight: bold; }

    .recipe_rightcol h5
    {
        margin: 0px;
        margin-top: 5px;
        font-size: 11px;
    }
    .recipe_leftcol .recipe_image
    {
        float: left;
        width: 240px;
        height: 160px;
        overflow:hidden ;
    }
    .recipe_leftcol .recipe_image img
    {
        width: 240px;
        height: 160px;
    }

    ul.ingredients_list
    {
        font-size: 12px;
        line-height: 110%;
        list-style-type: none;
        list-style-image: none ;
        padding: 5px 0 10px 0 ;
        margin: 0;
    }
    div.ingredients2
    {
        font-size: 12px;
        line-height: 135%;
        padding: 5px 0 13px 0 ;
        margin: 0;
    }
    .recipe_rightcol .preparation
    {
        line-height: 130%;
        font-size: 11px;
        line-height: normal;
        padding: 0;
        margin: 0;
    }
    .recipe_rightcol .preparation p
    {
        line-height: 130%;
        margin: 2px 0 4px 0;

    }
    .recipesliderbox
    {
        margin: 0 25px;
        position: relative;
    }
    .recipe_slider
    {
        overflow: hidden;
        position:relative;
    }
    #recipeSlider ul
    {
        margin:0;
        padding:0;
        list-style:none;
    }
    #recipeSlider ul li
    {
        padding-top:2px;
        width: 162px;
        overflow: hidden;
        text-align: center;
        height: 120px;
    }
    #recipeSlider ul li img
    {
        border: 1px solid silver;
        width: 120px;
        height: 80px;
        margin: 0px 15px;
        overflow: hidden;
    }
    #recipeSlider ul li h5
    {
        font-size: 11px;
        font-weight: normal;
        line-height: 14px;
    }

	#recipeSlider div.sliderimg
	{
		border: 1px solid silver;
	}

    #popup_error
    {
        width: 100%;
        text-align: center;
        margin-top: 40px;
    }
    #popup_error .title{
        color: #C80211;
        font-weight: bold;
        font-size: 14px;
        margin-bottom: 15px;
    }


    div.youtube_preview, div.youtube_preview img
    {
        width:      160px;
        height:     120px;
    }
    div.youtube_preview img
    {
        padding: 2px;
        border:  1px solid #CCC;
    }

    .recipe_previewimg
    {
        float: left;
        padding: 2px;
        border: 1px solid #ccc;
        margin: 0 15px 0 0;
        overflow: hidden;
		height: 120px;
		width: 120px;
    }
    .zoom
    {
		cursor: url('../images/lupe.cur'), pointer;
    }

    .difficulty_label
    {
        color: gray;
        font-size: 11px;
    }


    .recipedetailimg
    {
        width: 270px;
        height: 275px;
        border: 1px solid #CCC;
		padding: 2px
    }
    
    .recipe_box{
        margin: 0 auto; 
        max-width: 780px;
    }
    
    .recipe_leftcol_nopopup{
        width: 300px;
        float: left
    }
    
    .ingredients{
        
    }
    
    .preparation{
        
    }